body {
    background-image: none;
}

#navigation {
    background-color: #414042;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.23);
    padding: 0;
    position: absolute;
    top: 0;
	width: 100%;
}

.wrapper{
	background:  url(../images/bg.jpg) no-repeat fixed center 100px;	
	}
#articles-index #content{
	  background-color: transparent;
	}

#navigation #menu {
    margin: 0 auto;
    width: 980px;
}

#navigation ul {
    padding: 0;
}

.menu #l1-home {
    background-image: url(../../../images/home-icon.png);
    background-size: 18px auto;
    width: 50px;
	margin-left: 0;
}

.wrapper .menu > li > div.drop {
    display: none;
}

.site-title, .menu li.parent .level-1::after {
    display: none;
}

.menu li, .menu #l1-home a {
    border: medium none;
    border-radius: 0;
    height: 30px;
    line-height: 30px;
}

.menu #l1-home:hover {
   	background-size: 16px auto;
}

.menu li .level-1 {
    color: #999;
    font-size: 12px;
    font-weight: normal;
    padding: 0 1em;
}

#searchform{
 padding-top: 30px;
 padding-bottom:40px;
			}

#site-header {
   
    height: 120px;
    padding-top: 36px;
    position: relative;
    width: 100%;
    z-index: 2;
}

.header-right{
	float: right;
    position: absolute;
    left: 50%;
    top: 0;
    width: 520px;
	position:absolute;
	margin-left:-30px;
	background: url(../images/tagline.svg) bottom right no-repeat scroll;
	background-size:305px auto;
	 z-index:1;
		}

.search input.box{
	background: transparent;
	border-bottom: 1px solid #e4e4e4;
	border-top: 1px solid #fff;;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;	
	border-radius:0;
	width:100px;
	height:28px;
		}
		
	
.menu li:hover{
	border:none;
		}	
		
		
.sub-title {
    background-image: url(../images/couch-logo.svg);
    background-size: 200px auto;
    display: block;
    height: 120px;
    left: 50%;
    margin: 11px 0 0 -498px;
    position: absolute;
}

.sub-title a {
    height: 100%;
    width: 100%;
    display: block;
}

#content .content-wrapper {
    overflow: visible;
	
}

#crumbs{
	display:none;
	}
		
body#default #content{
    background-color: transparent;
    background-image: none;
}


#content .four-column.call-to-action li {
    float: left;
     list-style-type:none;
}
#content .four-column.call-to-action li {
    width: 23.6%;
	height:auto;
	background-color:transparent;
}
	
#content .four-column.call-to-action {
    clear: both;
    padding: 1.5em 0 2em;
}

.couch article {
    width: 100%;
	padding:0 0 3rem;
}

.data-large {
   margin:0;
    padding:0;
}

.couch article .articles-block{
	height:500px;
	width:100%;
	background:#ccc;
	padding:50px 0;
	}
	
#LeaderboardExample,.info,#content .couch-project.four-column.call-to-action,.couch article .info{
	width:980px;
	margin: 0 auto;
	display:block;
	box-sizing:border-box;

	}
	
	
.couch article .info{
		padding-top:750px;
		color:#666;
		text-align:left;
		font-size:0.9rem;
		line-height:1.5rem;
		
		}
		
.couch article .info p{
		padding-right:30px;
		padding-left:30px;
		font-size:1.1rem;
			
			}
	
.couch.internal article p{
		width:100%;
		margin:0;
		}
	
.hero{
		width:100%;
		display:block;
		background:#fff;	
		margin-bottom:30px;
		position:relative;
		margin-top:40px;
			}
	
.couch-tally{
		display:block;
		width:160px;
		height:570px;
		padding-bottom:90px;
		position:absolute;
		right:50%;
		top:0;
		margin-right:-490px;
		margin-top:40px;
		z-index:1;
		background:#0f3950 url(../images/tally-bg.png) left top no-repeat scroll;	
		}
		
.couch-tally h3{
		display:none;	
			}
.unit{
	   display:block;
		width:160px;
		height:570px;
		padding-bottom:90px;
		position:absolute;
		left:0;
		top:0;
		background:transparent url(../images/unit.png) left top no-repeat scroll;
		z-index:3;
			}
			
.red-bg{
	position:absolute;
	bottom:100px;
	height:0px;
	min-height:1px;
	margin:0;
	width:140px;
	left:10px;
	display:block;
	background:#e63241 url(../images/red-pattern.png) left top repeat scroll;
	transition: height ease-out 0.4s;
	z-index:2;
	padding:0;
	max-height:560px;
	height:0;
			}
			
			
.red-bg span{	
        display:block;
		text-align:center;
		padding:5px 20px;
		color:#fff;
		opacity:0;
		font-size:1rem;
				}
				
.red-bg.load span{
			opacity:1;			
					}
	
	
 .articles-block img{
	width:50%;	
		}



#content article .related-links{
	background-image:none;
    position:absolute;
	top:0px;
	left:50%;
	width:980px;
	height:50px;
	margin-left:-490px;
	
	}
	
.internal #content article .related-links{
	width:980px;
	margin-left:-490px;
	}
	

#content article .related-links ul{
		width:100%;
		display:block;
		border-top:2px solid #e63241;
		text-align:left;
		 padding-top: 1px;
		}
		
.internal #content article .related-links ul{
	border-bottom:1px solid #e63241;
	height:40px;
	}
	
.internal article .related-links ul.dot a{
	padding: 0.5rem 1.25rem 0.2rem;
	}
		
#content article .related-links ul  ul,.current.first-related-link span{
		display:none;		
				}
		
.content-wrapper article .related-links ul.dot{
	margin: 0 auto;
    padding: 0;
	width:980px;
		}	
		
article .related-links ul li {
   display:inline-block;
 float:none;
   font-size:0.8rem;
   padding:0;
   width:auto;
   float:left;
   
}

article .related-links ul li a{
	 padding: 0.5rem;
	 display:block;
	 text-transform:uppercase;
	 color:#e63241;
	}
	
article .related-links ul li a:hover, article .related-links ul li.selected a {
	text-decoration: none;
	border-top: 5px solid #e63241;
	margin-top:-5px;
		}
	
article .related-links ul li:hover{
		border-top:3px solid #e6324;
		}

.internal #content .content-wrapper{
	width:980px;
	margin:0 auto;
	background:transparent;
	padding-bottom:0;
	}

.internal article{
	width:80%;
	float:left;
	padding-right:30px;
	padding-left:0px;
	box-sizing:border-box;
	padding-top:80px;
	position:static;
	}
	
.internal aside{
	box-sizing:border-box;
	width:20%;
	float:left;
	margin:0;
	padding-top:60px;
		}

		
.overview-item-wrapper {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #e63241;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    margin: 0 2% 3em 0;
    overflow: hidden;
    padding-bottom: 80px;
	padding-top:0px;
    width: 23%;
	min-height:180px;
	position:relative;
	padding-bottom:30px;
	
}



.overview-item-wrapper .button{
	position: absolute;
	left: 0;
	bottom: 0px;
	z-index: 5;
	font-size: 0.7rem;
	padding: 0.25rem 0;
	background: #fff url(../images/download.png) no-repeat scroll center center;
	color:#666;
	margin-left:0.75rem;
	}
	
.overview-item-wrapper .button:hover{
	background-image: none;	
		}

.overview-item-wrapper .text-holder:before {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    content: "";
    display: block;
    float: left;
    height: 150px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: -150px;
    transition: opacity 0.35s ease-out 0s;
    width: 100%;
    z-index: 2;
}
.overview-item-wrapper .text-holder {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    box-sizing: border-box;
    height: 80px;
    padding: 0 0.75rem;
    position: absolute;
    transition: height 0.2s ease-out 0s;
    width: 100%;
    z-index: 4;
}


.couch .content-wrapper .overview-item-wrapper .text-holder h3 {
    font-weight: 800; 
    height: 40px;
    margin-bottom: 0;
    padding: 10px 0 0 0;
	font-size:0.85rem;
	
}
 .overview-item-wrapper h3 {
    background: #fff none repeat scroll 0 0;
    font-size: 1em;
    min-height: 1em;
    position: static;
    width: 100%;
}

.overview-item-wrapper h3 a {
    display: block;
    margin: 0;
    min-height: 2em;
	text-transform:none;
	font-weight:700;
}

.overview-item-wrapper .text-holder:hover h3::before {
    content: none;
}
.overview-item-wrapper .text-holder:hover::before {
    opacity: 1;
}
.overview-item-wrapper .text-holder:hover {
    height: 170px;
}
.overview-item-wrapper .text-holder:hover h3 {
    background: #fff none repeat scroll 0 0;
    height: auto;
    padding: 0.5rem 0;
}
.overview-item-wrapper.text-holder:hover h3 a {
    min-height: 0.5em;
    position: static;
    top: auto;
    transform: none;
}

.overview-item-image img {
    border: medium none;
    height: 140px;
    width: auto;
	padding-left: 7px;
	max-width:none;
}


aside .articles-block img {
    width: 100%;
	max-width:none;
}

#content .call-to-action li:last-child {
    margin-top: 0.5em;
}

#content .call-to-action li{
	padding:0;
	}
	
.couch article .articles-block img {
     max-width: none;
    width: 50%;
}


#slide{
	padding-top:40px;	
	max-height:660px;
		}

.flexslider{
	width:980px;
	height:660px;
	background:#ccc;
	display:block;
	position:absolute;
	left:50%;
	margin-left:-490px;
	}
	
.leaderboard{
	width:100%;
	float:left;
	min-height:600px;
	background:#e63241;
	display:block;
		}

.leaderboard.empty-leaderboard {
    min-height: 0;
}
		
.couch .content-wrapper .leaderboard h2{
			padding:30px 0;
			color:#fff;
			}
		
.leader{
	text-align:center;
	width:20%;
	float:left;
	min-height:260px;
	box-sizing:border-box;
	padding: 10px;
	border:2px solid #e63241;
			}
			
.tcp-leaderboard .leader{
	min-height:270px;
				}
			
.leader:hover{
	border:2px solid #fff;		
			}
			
.leader:hover .rank{
			background:rgba(0, 0, 0, 0) url(../images/star.svg) no-repeat scroll center center / 58px auto;
				}
			
.leader-img, .rank, .total, .leader-name, .leader-info{
	display:block;
	width:100%;
	float:left;
	padding-bottom:10px;
	padding-left:0;
				}
.leader-img img{
	float:none;
	display:block;
	width:65px;
	height:65px;
	border-radius:200px;
	margin: 0 auto;
	border:3px solid #fff;
				}
.rank{
	position:static;	
	height:auto;
	background:url(../images/star.svg) center center no-repeat scroll;
	background-size:48px auto;
	width:100%;
	height:55px;
	padding:0;
	line-height:55px;
	color:#e63241;
	font-size:0.85rem;
	float:none;
	transition:all ease-in 0.2s;
	}
	
	
.leader-info{
	margin-top:5px;	
		}
		

.couch .content-wrapper h2{
	font-size:2.4rem;	
	padding-bottom:15px;
		}
		
.internal .content-wrapper h2{
		font-size:1.4rem;		
		padding:15px 30px 15px 0;
		text-align:left;
			}
	
#content .call-to-action li h3 a {
	color: #e63241;
	height: 215px;
	text-transform: uppercase;
	padding-top: 160px;
	min-width: 230px;
	box-sizing: border-box;
	border-top: 2px solid #e63241;
	border-right: 2px solid #e63241;
	border-bottom: 6px solid #e63241;
	border-left: 2px solid #e63241;
}

#content .call-to-action li:first-child h3 a {
   	border-top: 2px solid #e63241;
	border-right: 2px solid #e63241;
	border-bottom: 6px solid #e63241;
	border-left: 2px solid #e63241;
    color: #e63241;
}


#content .call-to-action li h3 a{
	background: #fff url(../images/signup.svg) no-repeat scroll center 15px /140px auto;	
	text-decoration:none;
	transition:all ease-in 0.2s;
	}
	
#content .call-to-action li:first-child h3 a:hover{
		background: #fff url(../images/signup.svg) no-repeat scroll center -5px /170px auto;	
		border-bottom:4px solid #e63241;

		}
		
#content .call-to-action li:nth-child(2) h3 a{
	background: #fff url(../images/donate.svg) no-repeat scroll center 15px /140px auto;	
	}	
	
#content .call-to-action li:nth-child(2) h3 a:hover{
	background: #fff url(../images/donate.svg) no-repeat scroll center -5px /170px auto;	
	}
	
	
#content .call-to-action li:nth-child(3) h3 a{
	background: #fff url(../images/sponsor.svg) no-repeat scroll center 15px /140px auto;	
	}	
	
#content .call-to-action li:nth-child(3) h3 a:hover{
	background: #fff  url(../images/sponsor.svg) no-repeat scroll center -5px /170px auto;	
	}
		
#content .call-to-action li:nth-child(4) h3 a{
	background: #fff url(../images/school.svg) no-repeat scroll center 15px /140px auto;	
	}	
#content .call-to-action li:nth-child(4) h3 a:hover{
	background: #fff url(../images/school.svg) no-repeat scroll center -5px /170px auto;	
	}	
	
	
#content .call-to-action li h3 a:before{
		content:" ";
		display:inline-block;
		height:2px;
		width:100%;
		background:#e63241;
		margin-bottom:10px;
		}
		
.top-nav.vcard li{
	padding-top:4px ;
	color:#999;	
			}
			
			
#slide .flex-control-nav {
    position: absolute;
    left: 0;
	right:auto;
	bottom:20px;
    text-align: center;
    top: auto;
    width: 100%;
    z-index: 8;
	margin:0;
}

article .flex-caption{
	background:none;
	width:100%;
	box-sizing:border-box;
	bottom:50px;
	text-align:center;
	padding-bottom:0;
	opacity:1;
	
	}
	
.flex-control-paging li a {
    border-radius: 0;
    display: block;
    font-size: 0;
    height: 5px;
    line-height: 0;
    text-indent: -9999px;
    width: 25px;
}

#slide .flex-caption a.button::before{
	display:none;
	}

#slide .flex-caption p a.button, article .story .text-holder a.button{
	min-width:220px;
	max-width:220px;
	display:block;
	margin: 1rem auto;
	color:#e63241;
	background:transparent;
	height:40px;
	text-align:center;
	font-family: "Montserrat",sans-serif;
	line-height:40px;
	font-weight:800;
	text-transform:uppercase;
	transition:background ease-in 0.2s;
	}
	
	
article .story .text-holder a.button{
	display:inline-block;
	margin: 0 auto;	
		
		}
#slide .flex-caption a.button:hover,article .story .text-holder a.button:hover{
		background:#e63241;
		color:#fff;
		}
		
.flex-control-nav, .flex-direction-nav {
    margin:0;
}
	
	
#slide h2{
	   color:#fff;
		text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.46);
		padding-bottom:10px;
		font-size:2.6rem;
		}
		
		
.story{
		width:100%;
		display:block;
		float:left;
		min-height:600px;
		padding:80px 0 50px;
		background:transparent;
		}
		
		
.individual-story{
	width:980px;
	margin:0 auto;
	
	}
	
.couch .content-wrapper .story h2,.individual-story .text-holder, .content-wrapper .couch-social-media h2{
	width:50%;
	height:600px;
	line-height:580px;
	float:left;
	display:block;
	

		}
		
.couch .content-wrapper .story h2,.content-wrapper .couch-social-media h2,.couch .content-wrapper .leaderboard h2{
	letter-spacing:-0.02em;
			}
	
.couch .content-wrapper .story h2 a{
			color:#e63241;
			text-decoration:none;
			}
		
.individual-story .text-holder{
		line-height:normal;	
			}
		
.individual-story .text-holder figure{ 
		clear:both;
		float:left;
		display:block;
		margin-bottom:30px;
		position:relative;
		}
		
.individual-story .text-holder p{
	width:100%;
	display:block;
	float:left;
	line-height:1.5rem;
	margin-bottom:30px;
	color:#666;
	font-size:0.9rem;
	}
	
.container{
    width:980px;
	margin: 0 auto;
	display:block;
		
		}
		
#content .content-wrapper .couch-social-media h2{
	line-height:110%;
	height:auto;
	padding:0 50px;
	box-sizing:border-box;
	color: #e63241;
			}
			
.content-wrapper .couch-social-media h2 span{
	display:block;
	font-size:1.2rem;
	letter-spacing:normal;
				}
				
				
.couch-social-media .social-media{
	padding:30px 0;
	}
	
.couch-social-media .social-media li {
     margin: 0 0.5rem;
	 font-size: 1.7rem;
}
	
.couch .content-wrapper h2{
	color:#4b4b4b;
		}
		
.individual-story .text-holder, .individual-story .text-holder p{
	clear:none;
	text-align:left;
			}
			
			
.individual-story figure img {
    display: block;
    float: left;
    margin: 0;
	width:200px;
	height:200px;
	margin-bottom:20px;
	border:none;
	box-sizing:border-box;
	-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    2px 2px 3px 0px rgba(0, 0, 0, 0.1);
	box-shadow:         2px 2px 3px 0px rgba(0, 0, 0, 0.1);
}

.individual-story figure:before{
	display:block;
	content:"";
	width:280px;
	height:280px;
	position:absolute;
	left:-10px;
	top:-26px;
	background:transparent url(../images/lines.svg) top left no-repeat scroll;
	background-size:240px auto;
	z-index:2;
	}
	
article .related-links ul.dot a {
    border: none;
    display: block;
    float: left;
    padding: 0.5rem 1.25rem;
    width: auto;
}

.leaderboard fieldset input.box {
    height: 40px;
    line-height: 40px;
    margin-left: 10px;
	width:70%;
   
}

.leaderboard fieldset{
	 width: 380px;
	 padding-top:0;
	}
	
aside .articles-block img{
	width:100%;
	height:170px;	
		}
		
.header-right .social-media li a:hover{
		background-color:#fff;
		color:#0f3950;
		border:2px solid #0f3950;
		}
		
.header-right .social-media li a{
		border:2px solid transparent;	
			}
			
aside .related-links ul li a, aside .current span {
    padding: 0.75rem;
}

#news-items-wrapper .news-item.big{
	background:#fff;
	width:100%;
	
	}
	
.couch .content-wrapper aside h3{
		padding-top:0.75rem;
		float:left;
		}
		
		
article label{
			 font-family: "Montserrat",sans-serif;
			}
			
			
/* article .sleepover{
	width:200px;
	display:block;
	content:'16 September 2016';
	position:absolute;
	top:10px;
	right:50%;
	margin-right:-470px;
	color:#333;
	height:50px;
	z-inde:10;
	font-size:0.85rem;
	text-align:right;
	text-transform:uppercase;
	padding:0;
	z-index:10;
	
				
				}*/
				
article .sleepover {
     color: #333;
    top:-70px;
    display: block;
    font-size: 0.85rem;
    height: 50px;
    left: 50%;
    margin-left: -285px;
    padding: 0;
    position: absolute;
    text-align: left;
    text-transform: uppercase;
    width: 300px;
    z-index: 10;
	line-height:120%;
}
				
.internal article .sleepover{
	margin-right:-480px;
	
	}
	
.couch.internal article .related-links{
	
	display:block;
		}
.overview-item-image {
    background: #fff none repeat scroll 0 0;
    width: 100%;
}

article label{
	width:28%;
	
	}
	
article input, article textarea{
	
 width: 72%;
		
		}

article fieldset p {
 
    padding: 0 0 0.75rem;
}

#news-items-wrapper .news-item.big img {
    width: 450px;
}

.slidetoggle:before, .slidetoggleopen:before{
	content:'Q:';
	display:inline-block;
	color:#e63241;
	font-size:1.4rem;
	padding-right:1rem;
	font-weight:400;
	}
	
.slidetoggle, .slidetoggleopen {
	background-position: 1em;
	background-color:#fff;
	box-shadow: none;
	background-position:right 5px; 
	background-image:url(../images/open.png);
}

.slidetoggleopen{
	background-image:url(../images/close.png);
	}
	
#search_supporter{
	max-width: 290px;
    min-width: 290px;
	}

.tcp-leaderboard .leaderboard{
	width:980px;
	float:none;
	margin: 0 auto;
	}